/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:cairo, sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#12417d;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#4c90e6;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1230px;
}
/*end body*/
/*start header*/
#header {
	z-index: 12000;
	width: 100%;
	height: 100px;
	float: right;
	clear: both;
	position: absolute;
	top: 0;
	right: 0;
}
.logo {
	float: right;
	position: relative;
	padding:5px 0px 0px 0px;
	overflow: hidden;
}
.logo a img {
	height: 85px;
}
.nav {
	float:left;
	margin-top:22px;
}
.nav li{
	display:block;
	position:relative;
	float:right;
	padding:0px 15px;
}
.nav li a{
	display:block;
	color:#fff;
	overflow:hidden;
	line-height:50px;
	font-weight:600;
	font-size:14px;
	position:relative;
}
.nav li a:before{
	content:"+";
	font-weight:400;
	font-size:16px;
	color:#4c90e6;
	display:inline-block;
	vertical-align:0px;
	margin-left:8px;
}
.nav li a:after{
	content:"";
	height:4px;
	border-radius:4px;
	background:#4c90e6;
	position:absolute;
	bottom:5px;
	right:15px;
	width:0px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
}
.nav li a:hover:after,.nav li:hover a:after,.nav li.current a:after{
	width:40px;
}
.nav li a:hover,.nav li:hover a,.nav li.current a{
	color:#fff;
}
.nav li:hover .sub{
	top:50px;
	opacity:1;
	visibility:visible;
}
.sub{
	position:absolute;
	box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-ms-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-o-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-moz-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	background:#12417d;
	width:225px;
	right:0px;
	border-radius:10px;
	overflow:hidden;
	top:70px;
	visibility:hidden;
	opacity:0;
	z-index:1600;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.sub ul{
	float:none;
	width:auto;
	height:auto;
}
.nav li .sub ul li{
	display:block;
	float:none;
	padding:0;
}
.nav li .sub ul li a:after{
	display:none;
}
.nav li .sub ul li a{
	display:block;
	padding:8px 15px;
	color:#fff;
	font-size:12px;
	line-height:normal;
	height:auto;
	font-weight:400;
	border-left:none;
	border-bottom:1px solid rgba(255,255,255,0.05);
}
.nav li .sub ul li a:hover{
	background:#fff;
	color:#12417d;
	padding-right:17px;
}
.lang{
	float: left;
	margin-top: 30px;
}
.lang a {
	line-height: 36px;
	color: #fff;
	position: relative;
	font-weight:400;
	display: block;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	z-index: 10;
	border: 1px solid rgba(255,255,255,0.5);
	padding: 0px 20px;
	border-radius: 3px;
	height:38px;
}
.lang a:hover{
	color:#12417d;
	background:#fff;
	border:1px solid #fff;
}
.social{
	float:left;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li a {
	color:#fff;
	display: block;
	font-size: 14px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	width:45px;
	height:45px;
	margin-right:5px;
	border-radius:3px;
	margin-bottom:5px;
	background:rgba(18,65,125,0.8);
	line-height: 45px;
}
.social li a:hover{
	background:#4c90e6;
	color:#fff;
}
.social li:hover:after{
	top:0;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.tiktok a:before {
	content: url(../images/tiktok.svg);
	filter: invert(1);
	display: inline-block;
	width: 22px;
	height: 35px;
	vertical-align: top;
	margin-top: 4px;
}
#contactus .social li.twitter a:hover::before, #contactus .social li.tiktok a:hover::before {
	filter: invert(0.5);
}
.social li.twitter a:before {
	content: url(../images/twitter.svg);
	filter: invert(1);
	display: inline-block;
	width: 22px;
	height: 35px;
	vertical-align: top;
	margin-top: 4px;
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
.s_contact{
	clear:both;
	margin-top:-15px;
	float:left;
}
.s_contact li{
	display:block;
	float:right;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	background:rgba(18,65,125,0.8);
	letter-spacing:1px;
	padding:0px 10px;
	border-radius:5px;
	margin-right:10px;
	line-height:35px;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li span{
	border-left:none;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	display:inline-block;
	position:relative;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li.mapi span:before{
	content:"\f041";
}
.s_contact li a:hover{
	color:#4c90e6;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	background:url(../images/bg/bg35.png);
	background-repeat:repeat-x;
	width:100%;
	height:120px;
	position: fixed;
	right: 0px;
	z-index:1500;
	top:-1000px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
body.scrolled .nav_fix{
	top:0;
}
body.scrolled .social{
	margin-top:100px;
}
/*end head_fix*/
/*start footer*/
#footer{
	float:right;
	width:100%;
	padding:30px 0px;
	border:2px solid #fcf9f2;
	overflow:hidden;
	position:relative;
	clear:both;
}
#footer .width{
	padding:0px 20px;
	position:relative;
}
.foot_all{
	clear:both;
	text-align:center;
	overflow:hidden;
}
.foot_all img{
	max-height:125px;
	margin-bottom:10px;
}
.copyrights,.design{
	clear:both;
	display:block;
	font-size:13px;
}
.design a{
	border-bottom:2px solid #4c90e6;
	display:inline-block;
	margin-right:5px;
	color:#000;
}
.design a:hover{
	color:#4c90e6;
	border-bottom:2px solid #333;
}
.foot_link{
	position:absolute;
	bottom:0px;
	right:0;
}
.foot_link li{
	display:inline-block;
}
.foot_link li a{
	display:block;
	background:#12417d;
	margin-left:5px;
	color:#fff;
	padding:8px;
	border-radius:2px;
	font-size:13px;
}
.foot_link li a:hover{
	background:#4c90e6;
	color:#fff;
}
#footer .s_contact{
	position:absolute;
	bottom:0;
	left:0;
	margin:0;
}
#footer .s_contact li a{
	background:#12417d;
}
/*end footer*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:130%;
	display:block;
	background:#12417d;
	width:100%;
	position:relative;
	top:0;
	right:0;
}
#slideshow .next,#slideshow .prev{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
	font-size:25px;
	text-align:center;
	position:absolute;
	border:2px solid rgba(255,255,255,0.8);
	top:50%;
	width:50px;
	height:50px;
	line-height:46px;
	margin-top:-25px;
	color:#fff;
	left:15px;
	right:auto;
	z-index:1001;
	cursor:pointer;
}
#slideshow .next{
	right:15px;
	left:auto;
}
#slideshow .next:before{
	font-family:FontAwesome;
	content:"\f105";
}
#slideshow .prev:before{
	font-family:FontAwesome;
	content:"\f104";
}
#slideshow .next:hover,#slideshow .prev:hover{
	color:#58595b;
	background:#fff;
}
.cycle-pager {
	position: absolute;
	z-index: 1001;
	font-size:0px;
	right:35px;
	top:50%;
	margin-top:-110px;
}
.cycle-pager .cycle-pager-active {
	border:2px solid #4c90e6;
}
.cycle-pager span {
	margin:6px 0px;
	width:15px;
	height:15px;
	border-radius:15px;
	border:2px solid rgba(255,255,255,0.8);
	cursor:pointer;
	display:block;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cycle-slideshow{
	background:url(../images/load.gif) 50% 50% no-repeat;
}
.slider{
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100% !important;
	background-position:center top;
}
.slider_cont{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	padding:15px;
}
.slider_cont_all {
	width: 100%;
	margin: 0px 90px;
	position: relative;
	display: block;
}
.slider_cont_left{
	float:left;
	text-align:right;
	max-width:750px;
}
.slider_cont_right{
	float:right;
	text-align:right;
	max-width:750px;
}
.slider_cont_center{
	max-width:750px;
	margin:0px auto;
	text-align:center;
}
.cycle-slide-active .slider_cont h2{
    -webkit-animation: expandIn 1.5s forwards;
    animation: expandIn 1.5s forwards;
	-ms-animation: expandIn 1.5s forwards;
	-o-animation: expandIn 1.5s forwards;
	-moz-animation: expandIn 1.5s forwards;
	opacity:1;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:700;
	line-height:1.2;
	display: inline-block;
	color: #fff;
	font-size:55px;
	margin-bottom: 25px;
	-webkit-animation: expandOut 1.5s forwards;
    animation: expandOut 1.5s forwards;
	-ms-animation: expandOut 1.5s forwards;
	-o-animation: expandOut 1.5s forwards;
	-moz-animation: expandOut 1.5s forwards;
	opacity:0;
}
.cycle-slide-active .slider_cont p{
    -webkit-animation: expandIn 1.5s forwards;
    animation: expandIn 1.5s forwards;
	-ms-animation: expandIn 1.5s forwards;
	-o-animation: expandIn 1.5s forwards;
	-moz-animation: expandIn 1.5s forwards;
	opacity:1;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: rgba(255,255,255,0.9);
	font-size: 14px;
	font-weight:400;
	margin-bottom:30px;
	-webkit-animation: expandOut 1.5s forwards;
    animation: expandOut 1.5s forwards;
	-ms-animation: expandOut 1.5s forwards;
	-o-animation: expandOut 1.5s forwards;
	-moz-animation: expandOut 1.5s forwards;
	opacity:0;	
}
.cycle-slide-active .slider_cont a{
    -webkit-animation: expandIn 1.5s forwards;
    animation: expandIn 1.5s forwards;
	-ms-animation: expandIn 1.5s forwards;
	-o-animation: expandIn 1.5s forwards;
	-moz-animation: expandIn 1.5s forwards;
	opacity:1;
}
.slider_cont a{
	background:#12417d;
	clear:both;
	color:#fff;
	font-size:15px;
	display:inline-block;
	font-weight:400;
	padding:16px 60px;
	border-radius:50px;
	position:relative;
	overflow:hidden;
	z-index:888;
	-webkit-animation: expandOut 1.5s forwards;
    animation: expandOut 1.5s forwards;
	-ms-animation: expandOut 1.5s forwards;
	-o-animation: expandOut 1.5s forwards;
	-moz-animation: expandOut 1.5s forwards;
	opacity:0;
}
.slider_cont a:hover{
	background:#fff;
	color:#4c90e6;
}
.slidebg{
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:#000;
	opacity:0.72;
}
/*end slideshow*/
/*start newsbar*/
#newsbar {
	position:absolute;
	z-index:1000;
	clear:both;
	display:block;
	overflow:hidden;
	top:153px;
	right:0;
	left:0;
	height:66px;
}
#news-tick{
	border:2px solid rgba(255,255,255,0.2);
	overflow:hidden;
	height:66px !important;
	position:relative;
	display:block;
}
.newsbar_title {
	float: right;
	width: 120px;
	font-weight: 400;
	height: 66px;
	line-height: 66px;
	text-align: center;
	color: #fff;
}
.bn-controls {
	width: 100px;
	height: 66px;
	overflow:hidden;
	position: absolute;
	left: 0px;
	top: 0px;
}
.bn-controls button{
	float: right;
	cursor:pointer;
	background:none;
	text-align:center;
	line-height:40px;
	height:66px;
	padding:0;
	border:none;
	width:33.33%;
	color:#bbb;
	font-weight:normal;
	font-size:15px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon,Barlow;
}
.bn-controls button:last-child{
	border-left:none;
}
.bn-prev,.bn-action,.bn-next {
	display:block;
	border: none;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	background: none;
}
.bn-prev:before{
	content:"\f104";
}
.bn-next:before{
	content:"\f105";
}
.bn-action:before{
	content:"||";
	letter-spacing:3px;
}
.bn-action.bn-play:before{
	content:"\f04b";
	letter-spacing:0;
}
.bn-prev:hover,.bn-action:hover,.bn-next:hover{
	color:#4c90e6;
}
.bn-news {
	margin-right: 20px;
	margin-left: 115px;
	height: 66px;
	overflow: hidden;
}
.bn-news li {
	display: inline-block;
	padding-left:30px;
}
.bn-news li a {
	display: block;
	color: #eee;
	font-weight: 400;
	line-height: 66px;
	height: 66px;
}
.bn-news li a:hover{
	color: #4c90e6;
}
/*end newsbar*/
/*start data*/
#data{
	clear:both;
	display:block;
	width:100%;
	position:relative;
	margin-bottom:40px;
	margin-top:-150px;
	float:left;
	z-index:100;
}
.data_list {
	width: 100%;
	overflow:hidden;
	position:relative;
	z-index:101;
}
.data_list li {
	display: block;
	position:relative;
	z-index:100;
	float: right;
	width:25%;
	height: 100%;
	padding:30px 15px;
	overflow: hidden;
}
.data_all:hover{
	top:-10px;
}
.data_all:hover:before{
	transform:scale(1);
}
.data_all:before{
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	height:5px;
	background:#4c90e6;
	content:"";
	border-radius:5px;
	transform:scale(0);
	transition:all 0.4s ease;
}
.data_all{
	background:#fff;
	box-shadow:0 5px 20px rgba(0, 0, 0, 0.1);
	width:100%;
	overflow:hidden;
	padding:50px 30px;
	text-align:center;
	border-radius:5px;
	position:relative;
	top:0;
	transition:all 0.4s ease;
}
.data_list li span {
	z-index: 101;
	width: 52px;
	height:52px;
	line-height:52px;
	position: relative;
	color: #4c90e6;
	font-size:30px;
	margin-bottom: 15px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	transition:all 0.4s ease;
}
.data_list li span:before{
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.data_list li p {
	overflow: hidden;
	font-size: 13px;
	z-index: 101;
	color: #333;
	position: relative;
	height: 93px;
}
.data_list li p b {
	display: block;
	color: #12417d;
	z-index:101;
	position:relative;
	font-weight: 700;
	font-size: 15px;
	margin-bottom: 20px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
/*end data*/
/*start services*/
#services {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 40px;
	float: right;
	width: 100%;
}
.services_tab{
	border-bottom:1px solid #eee;
	overflow:hidden;
	margin-bottom:20px;
	float:right;
	width:100%;
	text-align:center;
}
.services_tab li{
	display:inline-block;
	padding:16px 30px;
}
.services_tab li span{
	color:#777;
	cursor:pointer;
	font-size:14px;
	position:relative;
	font-weight:400;
	display:block;
}
.services_tab li.active span{
	color:#000;
}
.services_tab li.active span:before{
	position:absolute;
	content:"";
	width:100%;
	height:2px;
	background:#4c90e6;
	bottom:-16px;
	right:0;
}
.services_slide{
	margin:0px -10px;
}
.services_slide li{
	display:block;
	width:33.33%;
	padding:10px;
	float:right;
	text-align:center;
}
.services_all img{
	height:300px;
	width:100%;
	border-radius:4px;
	display:block;
	margin-bottom:20px;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.services_all{
	border:1px solid #eee;
	border-radius:4px;
	padding:15px;
}
.services_all img:hover{
	opacity:0.8;
}
.services_all span{
	display:block;
	color:#12417d;
	font-weight:700;
	font-size:17px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	margin-bottom:25px;
}
.services_all span:hover{
	color:#4c90e6;
}
.services_all b:hover{
	background:#12417d;
}
.services_all b{
	font-weight:400;
	font-size:13px;
	background:#4c90e6;
	display:inline-block;
	color:#fff;
	border-radius:4px;
	padding:10px 30px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
/*end services*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	color: #333;
}
.pages_title h2 {
	font-weight: 700;
	font-size:40px;
	position:relative;
	color: #293337;
	display:block;
	margin-bottom:12px;
}
.pages_title.withwhite h2{
	color:#fff;
}
.pages_title span {
	font-size: 15px;
	color:#12417d;
	font-weight:700;
}
/*end pages title*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:block;
	float:right;
	width:100%;
	position:relative;
	background-color:#f7f4fb;
	z-index:500;
	padding:80px 0px 150px;
	overflow:hidden;
}
#aboutus .width{
	position:relative;
}
.aboutus_right {
	width: 50%;
	display: block;
	padding: 100px 0px 50px 30px;
	float: right;
}
.aboutus_right h2 {
	font-weight: 700;
	font-size: 25px;
	color: #12417d;
	display: block;
	margin-bottom: 20px;
}
.aboutus_right p{
	font-weight:700;
	font-size:15px;
	color:#313f44;
}
.aboutus_left{
	display:block;
	width:50%;
	float:left;
}
.aboutus_slide{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.aboutus_slide.slick-initialized {
	visibility:visible;
}
.aboutus_slide li{
	float:right;
	padding:10px;
	overflow:hidden;
}
.aboutus_slide li img{
	width:100%;
	height:335px;
	border-radius:5px;
}
.slick-dots {
	clear: both;
	display: block;
	padding-top:30px;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	float: none;
	padding: 0;
	width: auto;
}
.slick-dots li button {
	font-size: 0;
	background: none;
	background:#4c90e6;
	border:none;
	opacity:0.5;
	margin-left:10px;
	width: 10px;
	height: 10px;
	cursor:pointer;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
	-moz-border-radius: 14px;
}
.slick-dots li.slick-active button{
	background:#4c90e6;
	opacity:1;
}
/*end aboutus*/
/*start count*/
#count {
	clear: both;
	background-color: #fff;
	padding: 45px 0px;
	z-index: 700;
	box-shadow: 0 5px 70px rgba(38,42,76,.1);
	position: relative;
	top:-90px;
	overflow: hidden;
}
#count ul{
	clear:both;
	position:relative;
}
#count ul li{
	width:25%;
	text-align:center;
	padding:0px;
	float:right;
	display:block;
}
.count_all {
	width: 100%;
	padding: 0px 40px;
	position:relative;
}
.count_all h2 {
	font-weight: 600;
	color: #333;
	font-size: 16px;
	overflow: hidden;
	display: block;
}
.count_all p {
	clear: both;
	display: inline-block;
	overflow: hidden;
	font-weight: 700;
	font-size: 45px;
	letter-spacing: 2px;
	line-height: 1;
	color: #4c90e6;
	position: relative;
	margin-bottom: 20px;
}
.count_all p:after {
	content: "+";
	display: inline-block;
	vertical-align: 0px;
	margin-right: 6px;
	font-weight: 600;
}
/*end count*/
/*start aboutus*/
#aboutus2{
	clear:both;
	display:block;
	float:right;
	padding-bottom:50px;
	overflow:hidden;
	width:100%;
}
#aboutus2 ol{
	clear:both;
	display:block;
	margin:0px -20px;
}
#aboutus2 ol li{
	width:33.33%;
	float:right;
	padding:20px;
}
#aboutus2 ol li .aboutus_all2:hover{
	background:#4c90e6;
}
.aboutus_all2 {
	background: #fff;
	box-shadow:0 5px 70px rgba(38,42,76,.1);
	padding:60px 50px;
	border-radius:5px;
	overflow:hidden;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.aboutus_all2 span {
	display: block;
	font-family: FontAwesome5,FontAwesome,iconmoon,Flaticon;
	font-size: 40px;
	float:left;
	font-weight:normal;
	color: #4c90e6;
}
.aboutus_all2 p {
	font-size: 16px;
	color: #293337;
	padding-left:30px;
	font-weight:700;
	overflow: hidden;
}
#aboutus2 ol li .aboutus_all2:hover span,#aboutus2 ol li .aboutus_all2:hover p{
	color:#fff;
}
/*end aboutus2*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	margin-bottom:40px;
	position: relative;
}
.partners_slide{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.partners_slide.slick-initialized {
	visibility:visible;
}
.partners_slide li{
	float:right;
	padding:10px;
	overflow:hidden;
}
#partners .slick-dots li{
	width:auto;
	float:none;
	padding:0;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding: 0px 5px;
	height: 150px;
	margin: 0px auto;
	background: #fff;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
}
.partners_all img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
/*end partners*/
/*start contactus*/
#contactus{
	clear:both;
	display:block;
	background:linear-gradient(-90deg,#12417d 80%, #f8f8f8 80%);
	position:relative;
	width:100%;
}
#contactus:before{
	content:"";
	background:url(../images/bg/bg5.png);
	background-repeat:repeat;
	position:absolute;
	bottom:0px;
	right:0px;
	width:100%;
	opacity:0.2;
	height:100%;
}
#contactus .width{
	display:table;
}
.contactus_left{
	display:table-cell;
	width:50%;
	overflow:hidden;
	position:relative;
	vertical-align:top;
	padding:40px;
}
#contactus .social{
	margin-bottom:20px;
}
#contactus .social li{
	padding:0;
	margin:0px 2px;
}
#contactus .social li a {
	width: 50px;
	height: 50px;
	border-radius:5px;
	line-height: 50px;
	background: #4c90e6;
	color:#fff;
	font-size: 21px;
}
#contactus .social li a:hover{
	background:#fff;
	color:#58a2c9;
}
.contactus_right{
	display:table-cell;
	width:50%;
	position:relative;
	padding:40px 20px;
	overflow:hidden;
}
.contactus_form{
	clear:both;
	overflow:hidden;
	display:block;
	background:#fff;
	padding:40px 40px 24px 40px;
	border-radius:8px 8px 8px 8px;
	box-shadow:0px 24px 80px -24px rgba(0, 0, 0, 0.16);
}
.contactus_form label:nth-child(2),.contactus_form label:nth-child(4){
	float:right;
}
.contactus_form label{
	display:block;
	width:49%;
	float:left;
	position:relative;
	background:#f4f4f4;
	margin-bottom:10px;
	height:50px;
	border-radius:10px;
	padding:0px 20px;
	line-height:50px;
}
.contactus_form label input{
	border:none;
	background:none;
	color:#333;
	text-transform:capitalize;
	font-size:14px;
	font-weight:400;
	font-family:cairo, sans-serif;
	width:100%;
	padding-right:20px;
	display:block;
	height:100%;
}
.contactus_form label.con_mssg{
	background:none;
	height:auto;
	line-height:1.7;
	width:100%;
	padding:0;
}
.contactus_form label.con_mssg textarea{
	background:#f8f8f8;
	display:block;
	resize: none;
	color:#333;
	border:none;
	width:100%;
	font-family:cairo, sans-serif;
	padding:10px 20px;
	border-radius:10px;
	min-height:150px;
	font-weight:400;
	font-size:14px;
}
.contactus_form button{
	border:none;
	display:inline-block;
	position:relative;
	background:#4c90e6;
	margin-top:10px;
	color:#fff;
	height:60px;
	border-radius:60px;
	padding:0px 60px;
	line-height:60px;
	font-size:13px;
	font-family:cairo, sans-serif;
	font-weight:600;
	cursor:pointer;
	text-transform:uppercase;	
}
.contactus_form button:hover{
	background:#f8f8f8;
	color:#12417d;
	-moz-transition: all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;	
}
.contactus_right .contactus_txt{
	color:#ddd;
	font-size:18px;
	line-height:2;
	font-weight:200;
}
#contactus .slice_call_us {
	position: static;
	margin:50px 0px;
	float: none !important;
	display: block;
	clear: both;
	width: 100%;
}
#contactus .slice_call_us span{
	color: #fff;
}
#contactus .slice_call_us p {
	color: #fff;
}
/*end contactus*/
body.bodyin #header{
	background:#000;
}
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	padding:0px 80px 40px;
	display: block;
}
.news_ul.news_ul_slider{
	visibility:hidden;
}
.news_ul.news_ul_slider.slick-initialized {
	visibility:visible;
}
.news_ul{
	margin:0px -20px;
}
.news_loop{
	width:33.33%;
	float:right;
	padding:20px;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
	border-radius:10px;
	overflow:hidden;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height: 300px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_img p {
	position: absolute;
	right: 25px;
	top:25px;
	border-radius:0 40px 40px;
	background: #4c90e6;
	color: #fff;
	font-size:12px;
	width:80px;
	height:80px;
	line-height:1.2;
	text-align: center;
	padding-top:19px;
}
.news_img p b {
	font-size: 17px;
	display: block;
}
.news_txt {
	padding: 25px;
	clear: both;
	display: block;
}
.news_txt h2 {
	font-weight: 600;
	font-size: 16px;
	display: block;
	margin-bottom: 6px;
	color: #262323;
	overflow: hidden;
	height: 60px;
}
.news_txt p {
	display: block;
	clear: both;
	color: #555;
	font-size: 13px;
	height: 65px;
	overflow: hidden;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	text-align: center;
	padding:0px 25px 25px;
}
.news_more a {
	display: block;
	font-weight:600;
	color: #12417d;
	float: right;
	font-size: 13px;
}
.news_more a:after {
	font-family: FontAwesome;
	vertical-align: middle;
	margin-right: 10px;
	content: "\f060";
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more a:hover {
	background: #12417d;
	color:#fff;
}
.news_more a:hover:after {
	margin-right: 15px;
}
.news_ul{
	position:relative;
}
/*end news*/